body{font-family:Verdana,Arial;font-size:9pt;margin:0px;padding:4px;width:980px;align:center;margin-left:auto;margin-right:auto}
p,table,td,tr,div,li{font-family:Verdana,Arial;font-size:9pt;margin:0px;padding:0px;}
.h{text-decoration:none}
.h:hover{text-decoration:underline}


.highlight1{background-color:#DEF763}
.highlight2{background-color:#BDC6DE}
.highlight3{background-color:#CEEFBD}
.highlight4{background-color:#DEF763}
.highlight5{background-color:#C6E7DE}
.resultsblock{margin-bottom:8px;border:1px solid #E0E0E0;border-right:2px solid #D0D0D0;border-bottom:2px solid #D0D0D0;padding:10px;-moz-border-radius:8px}


td.orderoptions{padding:3px;border-bottom:1px solid #909090;}


.Indent{margin-left:5pt;text-indent:-5pt;}
.Entry{font-family:Arial;font-size:10pt;background-color:#FFFFFF;color:#000000;}
.Entry__LemmaSign{font-weight:bold;color:#102060;}
.Entry__HomonymNumber{font-size:7pt;vertical-align:super;color:#102060;}
.Entry{font-weight:normal;font-style:normal;text-decoration:none;background-color:#FFFFFF;color:#000000;}
.Entry__name{}
.value{}
.value__type{}
.e{color:#212D7A;}
.i{font-style:italic;}
.Rule{color:#8E370D;}
.Language__SearchScript{}
.Language__ClickScript{}


.headerlink{text-decoration:none;color:#007595}
.headerlink:hover{text-decoration:none;color:#1095B5}
.headerlink:visited{color:#007595}
.headerlink:visited:hover {color:#1095B5}


.banner{
height:29px;
color:#007595;margin:0px;font-weight:bold;
font-size:10pt;font-family:Verdana,Arial;padding:9px 0px 0px 10px;
background-image:url('/user/banner.png');background-repeat:no-repeat;
}
.listsel{background-color:#cfe4e9;}
.listplain{}

.list_sub{font-size:8pt;}


.bannerbottom{
height:24px;
color:#007595;margin:0px;font-weight:bold;
font-size:9pt;font-family:Verdana,Arial;padding:5px 0px 0px 10px;
background-image:url('/user/banner_bottom.png');background-repeat:no-repeat;
}


.titleselectorbox{
border-top:1px dotted #D6F7EE;
border-left:1px dotted #D6F7EE;
border-bottom:1px dotted #B0D0C6;
border-right:1px dotted #B0D0C6;
padding:2px 0 2px 0;margin:0px;font-size:8pt;width:150px;height:16px;background-color:#cfe4e9;
-moz-border-radius:4px;
cursor:pointer;
}
.titleselectorbox:hover{
background-color:#D3e7eB;
}


.dlgborder { position:absolute;display:none;float:left;}

.dlgshadow { z-index:-1;
margin:auto;
background: rgba(0, 0, 0, 0.2);
float:left;
-moz-border-radius:4px;
}

.titleselectordialog{
opacity:1.0;
border:1px solid #808080;padding:0px;
margin:4px;
font-size:8pt;width:320px;background-color:#F5F5F5;
-moz-border-radius:3px;
z-index:10;
}

.titleselectortitlebar{
margin:1px;padding:4px 4px 6px 8px;border:1px solid white;background-color:#3152A5;color:white;
background-image:url('/user/titlebar_bg.gif');background-repeat:repeat-x;
-moz-border-radius:3px;
/*temp disabled (dragging buggy in chrome) cursor:move;*/
}
.titleselectorclose{
border-top:1px solid #fa9275;border-left:1px solid #fa9275;border-bottom:1px solid #ad2c20;border-right:1px solid #ad2c20;
padding:0px;margin:0px;width:28px;float:right;background-color:#FF6342;color:white;
background-image:url('/user/titlebar_close_bg.gif');background-repeat:repeat-x;
-moz-border-radius:3px;
cursor:pointer;
}
.titleselectorclose:hover{
background-color:#DA2010;color:#903128;
font-weight:bold;
}

.rulelink{text-decoration:none;color:#8E370D}
.rulelink:hover{text-decoration:underline}

.qu{margin:12px 0px 0px 0px;font-family:Arial;font-size:9pt;}
.an{margin:2px 0px 4px 40px;font-family:Arial;font-size:9pt;}
.an ul{margin:0px;font-family:Arial;font-size:9pt;}
.an li{margin:0px;font-family:Arial;font-size:9pt;}
